@charset "utf-8";

/*----- basic -----*/
#wrap{width:100%; max-width:640px; margin:0 auto;}
.inner{width:100%; max-width:93.75%; margin:0 auto; position:relative;}

br{font-family:'돋움';}

/* fonts */
.roboto{font-family:'Roboto', sans-serif;}
.broadcast{font-family:'broadcast Matter';}
.ohsquare{font-family:'Cafe24 Ohsquare';}
.shiningstar{font-family:'Cafe24 Shiningstar';}

.arita_dotum{font-family:'arita-dotum4';}
.arita_buri{font-family:'arita-buriotf';}
/*----- basic END -----*/


/*----- header -----*/
#header{width:100%; height:90px; background:#fff; position:relative; z-index:100002}
/*#header a.logo{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}*/
#header a.logo{position:absolute; width:230px; height:54px; background:url('/m/img/logo.png') no-repeat center center / contain; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}
#header a.logo.logo02{background-image:url('/m/img/logo02.png');}
#header a.m_menu_btn{width:90px; height:90px; display:block; position:absolute; left:0; top:0; background:#fff}
#header a.m_menu_btn img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}
#header a.right{width:90px; height:90px; padding:24px 0; display:block; text-align:center; position:absolute; right:0; top:0; border-left:1px solid #eeeeee; box-sizing:border-box;}
#header a.right i{display:block; margin:0 auto;}
#header a.right p{font-size:18px; color:#666666; letter-spacing:0em; font-weight:500;}


/*----- footer -----*/
#footer{padding:80px 0; background:#2a2a2a; font-size:0; letter-spacing:-4px; position:relative;}
#footer .left_box{text-align:center;}
#footer .left_box .logo{margin:0; margin-bottom:30px;}
#footer .left_box ul{margin:0;}
#footer .left_box ul li{display:inline-block; vertical-align:middle; font-size:16px; color:#7b7778; letter-spacing:-0.025em; font-weight:300; line-height:1.6; word-break:keep-all;}
#footer .left_box ul li:after{content:''; display:inline-block; vertical-align:middle; width:1px; height:12px; background:#515050; margin:-2px 10px 0;}
#footer .left_box ul li:nth-of-type(1):after{display:none;}
#footer .left_box ul li:nth-of-type(2):after{display:none;}
#footer .left_box ul li:last-of-type:after{display:none;}
#footer .left_box ul li b{font-weight:500;}
#footer .left_box p{display:inline-block; vertical-align:middle; font-size:16px; color:#f9bcc5; letter-spacing:-0.025em; font-weight:300; margin-right:20px;}
#footer .left_box p:last-of-type{margin-right:0;}
#footer .right_box{}
#footer .right_box ul{margin:40px 0; text-align:center;}
#footer .right_box ul li{width:200px; border:1px solid #434142; text-align:center; box-sizing:border-box; margin:0 3px; display:inline-block; vertical-align:top;}
#footer .right_box ul li a{font-size:16px; color:#a4a0a1; letter-spacing:-0.025em; font-weight:300; display:block; padding:10px 0;}
#footer .right_box p{font-size:16px; color:#7b7778; letter-spacing:-0.025em; font-weight:300; text-align:center;}
#footer .top_btn{text-align:center; width:80px; margin:0 auto; background:#f2798a; border-radius:50%; padding:24px 0; position:absolute; right:20px; top:-40px;}
#footer .top_btn a{display:block; font-size:18px; color:#fff; letter-spacing:0em; font-weight:500;}
#footer .top_btn a img{display:block; margin:0 auto 2px;}


/*----- m_menu -----*/
#m_menu_bg{display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:100003;}
#m_menu{position:fixed; left:-150%; top:0; width:100%; height:100%; max-width:440px; background:#fff; z-index:100004; transition:all 0.3s; -ms-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s; -moz-transition:all 0.3s;}
#m_menu.on{left:0;}
#m_menu .x_btn{position:absolute; right:-90px; top:0;}
#m_menu .top{width:100%; height:90px; background:#fff; position:relative;}
#m_menu .top a{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}
#m_menu .top a{position:absolute; width:230px; height:54px; background:url('/m/img/logo.png') no-repeat center center / contain; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}
#m_menu .top a.logo02{background-image:url('/m/img/logo02.png');}
#m_menu .btn{background:#535353; height:80px; box-sizing:border-box; text-align:center; letter-spacing:-4px; font-size:0;}
#m_menu .btn a{width:33.333333%; display:inline-block; line-height:80px; vertical-align:top; font-size:22px; color:#fff; letter-spacing:0em; border-right:1px solid #a3a3a3; box-sizing:border-box;}
#m_menu .btn a:last-child{border-right:0;}
#m_menu .btn .lang_btn {background: #f2f2f2; color: #222;}
#m_menu .gnb{margin-top:50px; height:calc(100% - 220px); overflow:auto; box-sizing:border-box;}
#m_menu .gnb > ul > li{border-bottom:1px solid #e5e5e5}
#m_menu .gnb > ul > li > a{display:block; font-size:26px; color:#222222; letter-spacing:0em; padding:5px 20px; box-sizing:border-box; height:90px; line-height:90px;}
#m_menu .gnb > ul > li:last-child{border-bottom:0;}
#m_menu .gnb > ul > li ul.depth02{background:#f2f2f2; padding:20px; box-sizing:border-box; display:none;}
#m_menu .gnb > ul > li ul.depth02 li{position:relative;}
#m_menu .gnb > ul > li ul.depth02 li a{display:block; height:70px; line-height:70px; padding:0 35px; box-sizing:border-box; font-size:22px; color:#666666; letter-spacing:-0.025em; font-weight:300; position:relative;}
#m_menu .gnb > ul > li ul.depth02 li a:before{content:""; width:11px; height:18px; background:url('/m/img/m_menu_gnb_arrow_off.png')no-repeat center / cover; position:absolute; left:15px; top:50%; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); -moz-transform:translateY(-50%);}
#m_menu .gnb > ul > li ul.depth02 li:hover a{color:#222222; font-weight:bold;}
#m_menu .gnb > ul > li ul.depth02 li:hover a:before{background:url('/m/img/m_menu_gnb_arrow_on.png')no-repeat center / cover;}
#m_menu .gnb > ul > li ul.depth02 li.on a{color:#222222; font-weight:bold;}
#m_menu .gnb > ul > li ul.depth02 li.on a:before{background:url('/m/img/m_menu_gnb_arrow_on.png')no-repeat center / cover;}

@media all and (max-width:640px){
	#m_menu{max-width:390px;}
}
@media all and (max-width:480px){
	#m_menu .gnb{margin-top:30px;}
	#m_menu .gnb > ul > li > a{height:80px; line-height:80px;}
	#m_menu .gnb > ul > li ul.depth02 li a{height:60px; line-height:60px;}
}

/* tel_popup */
.tel_popup{display:none; background:rgba(0,0,0,0.85); position:fixed; left:0; top:0; width:100%; height:100%; z-index:100001; padding:90px 0; box-sizing:border-box;}
.tel_popup .top{text-align:center; padding:40px 0;}
.tel_popup .top p{font-size:45px; color:#fff; letter-spacing:-0.045em; font-weight:600;}
.tel_popup ul{width:100%; max-width:93.75%; margin:0 auto; font-size:0; letter-spacing:-4px; text-align:center; border-top:1px solid #908d8e; border-bottom:1px solid #908d8e;}
.tel_popup ul li{width:40%; display:inline-block; vertical-align:top; margin:40px 0;}
.tel_popup ul li a{display:block; font-size:18px; color:#fff; letter-spacing:-0.045em; font-weight:300;}
.tel_popup ul li a i{display:block; margin:0 auto 5px;}
.tel_popup .bot_btn{margin:60px auto 0; text-align:center;}
.tel_popup .bot_btn a{display:inline-block; vertical-align:top;}


#showimage0{z-index:100000 !important;}



/* 20220324 css 추가 */

/*----- bottom_inquiry -----*/
.bottom_inquiry {position: fixed; z-index: 2; bottom: 0; left: 0; width: 100%;}
.bottom_inquiry .inquiry_box {background: #000000; width: 100%; max-width: 640px; margin: 0 auto;}
.bottom_inquiry .inquiry_box .write_form {padding: 15px; box-sizing: border-box; font-size: 0; letter-spacing: -4px;}
.bottom_inquiry .inquiry_box .write_form .input_box {display: inline-block; vertical-align: middle; width: calc(33.333333% - 13.333333px); height: 40px;}
.bottom_inquiry .inquiry_box .write_form .input_box input {width: 100%; height: 100%; box-sizing: border-box; padding: 0 10px; color: #333; font-size: 16px; letter-spacing: -0.045em;}
.bottom_inquiry .inquiry_box .write_form .input_box + .input_box {margin-left: 20px;}
.bottom_inquiry .inquiry_box .write_form .select_box {display: inline-block; vertical-align: middle; width: calc(33.333333% - 13.333333px); height: 40px; margin-left: 20px;}
.bottom_inquiry .inquiry_box .write_form .select_box select {width: 100%; height: 100%; color: #333; font-size: 16px; letter-spacing: -0.045em; box-sizing: border-box; padding: 0 10px;}
.bottom_inquiry .inquiry_box .write_form .agree_box {display: block; margin: 15px 0 10px; box-sizing: border-box;}
.bottom_inquiry .inquiry_box .write_form .agree_box input {display: inline-block; vertical-align: middle;}
.bottom_inquiry .inquiry_box .write_form .agree_box label {display: inline-block; vertical-align: middle; margin-left: 5px; color: #fff; font-size: 16px; letter-spacing: -0.045em;}
.bottom_inquiry .inquiry_box .write_form .agree_box label b {color: #ffe7c5;}
.bottom_inquiry .inquiry_box .btn {width: 100%;}
.bottom_inquiry .inquiry_box .btn a {display: block; height: 70px; background: #f2798a; text-align: center; color: #fff; font-weight: 700; font-size: 26px; letter-spacing: -0.045em; line-height: 70px;}